h1 { font-family: -apple-system, BlinkMacSystemFont, "San Francisco", "Segoe UI", Roboto, "Helvetica Neue", sans-serif; font-size: 42px; color: #223347; line-height: 44px; font-weight: 700; }
h2 { font-family: -apple-system, BlinkMacSystemFont, "San Francisco", "Segoe UI", Roboto, "Helvetica Neue", sans-serif; font-size: 28px; color: #223347; line-height: 32px; font-weight: 600; }
h3 { font-family: -apple-system, BlinkMacSystemFont, "San Francisco", "Segoe UI", Roboto, "Helvetica Neue", sans-serif; font-size: 20px; color: #223347; line-height: 24px; font-weight: 500; }
p { font-family: -apple-system, BlinkMacSystemFont, "San Francisco", "Segoe UI", Roboto, "Helvetica Neue", sans-serif; font-size: 16px; color: #4f5966; line-height: 24px; font-weight: 400; }
li { font-family: -apple-system, BlinkMacSystemFont, "San Francisco", "Segoe UI", Roboto, "Helvetica Neue", sans-serif; font-size: 16px; color: #4f5966; line-height: 24px; font-weight: 400;  }body { background: #ffffff; font-size: 10px; font-family: -apple-system, BlinkMacSystemFont, "San Francisco", "Segoe UI", Roboto, "Helvetica Neue", sans-serif; color: #4f5966; line-height: 24px; font-weight: 400; }
a:link { text-decoration: underline; color: #7397dc; font-weight: 400; }
a:visited { text-decoration: underline; color: #7397dc; font-weight: 400; }
a:active { text-decoration: underline; color: #7397dc; font-weight: 400; }
a:hover { text-decoration: none; color: #7397dc; font-weight: 400; }
a:focus { text-decoration: none; color: #7397dc ; font-weight: 400; }
.navbar-default li { font-family:-apple-system, BlinkMacSystemFont, "San Francisco", "Segoe UI", Roboto, "Helvetica Neue", sans-serif; font-size: 16px; text-transform:none; }
.navbar-default .navbar-toggle .glyphicon {color: #ffffff;}
.navbar-default .navbar-toggle .icon-bar {background-color: #ffffff;}.navbar-default .navbar-nav>li a { color:#ffffff; text-decoration:none; font-weight:600; }
.navbar-default .navbar-nav>li a:hover { color:#7397dc; text-decoration:none; font-weight:600; }
.navbar-default .navbar-nav>li.active a:hover { color:#7397dc; text-decoration:none; font-weight:600; }
.navbar-default .dropdown-menu>li a:hover { color:#7397dc; text-decoration:none; font-weight:600; }
.navbar-default .navbar-nav>li a:focus { color:#7397dc; text-decoration:none; font-weight:600; }
.navbar-default .navbar-nav>li.active a:focus { color:#7397dc; text-decoration:none; font-weight:600; }
.navbar-default .dropdown-menu>li a:focus { color:#7397dc; text-decoration:none; font-weight:600; }
.navbar-default .navbar-nav>.active>a { color:#7397dc; text-decoration:none; font-weight:600; }
.navbar-default .dropdown-menu>li.active a { color:#7397dc; text-decoration:none; font-weight:600; }
.navbar { margin-bottom:0px; }
header { margin-bottom:0px; position:relative; }
#page .container { max-width:1170px; }
html {
  /* Load system fonts */
  font-family: -apple-system, BlinkMacSystemFont, San Francisco, Segoe UI,
    Roboto, Helvetica Neue, sans-serif;

  /* Make type rendering look crisper */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Deactivate auto-enlargement of small text in Safari */
  text-size-adjust: 100%;

  /* Enable kerning and optional ligatures */
  text-rendering: optimizeLegibility;
}

button, input, optgroup, select, textarea {
  font-family: inherit;
}


/* Highlighting images with missing alt text */
.logged-in img[alt=""] {outline: 4px yellow dashed !important; outline-offset: -4px;}



page{ overflow-x: hidden;}

body {-moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; overflow-x: hidden; }
body h1 { font-size: 40px; line-height: 50px; font-family: sans-serif; font-weight: 400; color:#133e91; margin-top: 0;  }
body h2 { font-size: 30px; line-height: 40px; font-family:   sans-serif; font-weight: 400; color:#333;  }
body h3 { font-size: 24px; line-height: 30px; font-family:  sans-serif; font-weight: 700; color:#333; margin-bottom: 15px;}
body h4  { font-size: 20px; line-height: 28px; font-family: sans-serif; font-weight: 400; color:#333; margin-bottom: 15px; }
body h5  { font-size: 14px; line-height: 18px; font-family: Montserrat, sans-serif; font-weight: 400; color:#333; margin-bottom: 15px; } 
body, body p, body li, body td, body dd, body label, body small, body button a {font-size: 16px; line-height: 26px; font-family: Montserrat, sans-serif; color:#333; font-weight: 400;}
a {transition:all 0.3s ease;}

#content ul {    list-style: inside;    margin-left: 2.5em;    margin-bottom: 35px; }

.fa-file-pdf { color: red; font-size: 20px;}
.grecaptcha-badge {z-index: 99999; visibility: hidden;}



/*---tabel-----*/
#content  table {width:100%; border-collapse:collapse; margin-bottom:10px;}
#content table th {  padding: 10px;   line-height: 18px;    text-align: left;    vertical-align: top;  margin-bottom:10px; font-size:24px; line-height:34px; color:#009ee2;}
#content table td {border-bottom:1px solid #444; padding:12px 10px; font-size:18px; line-height: 22px;  vertical-align: top;}
#content  table td p {margin:0;}


/* Header */

#header {position: fixed; width: 100%;     box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px; background: #333333; z-index: 10; top: 0;-webkit-transition: all 0.35s ease-in; -moz-transition: all 0.35s ease-in; -ms-transition: all 0.35s ease-in; -o-transition: all 0.35s ease-in; transition: all 0.35s ease-in; }

#header .logoholder { margin:15px 0; }
#header .logoholder img { -webkit-transition: all 0.35s ease; -moz-transition: all 0.35s ease; -ms-transition: all 0.35s ease; -o-transition: all 0.35s ease; transition: all 0.35s ease; }



#header.nav-down .menu { margin-top: 20px;}

#header.nav-up {top: -200px;}
#header.nav-up .logoholder img {  width: 180px;}

#header .menu { float:right; margin-top: 25px;  -webkit-transition: all 0.35s ease-in; -moz-transition: all 0.35s ease-in; -ms-transition: all 0.35s ease-in;
-o-transition: all 0.35s ease-in; transition: all 0.35s ease-in;}
#header .menu ul li { margin-left: 15px;}
#header .menu ul li a {  padding: 10px 0 5px;     border-bottom: double transparent; background: none; position:relative;   font-family: sans-serif;}
#header .menu ul li a:hover {   border-bottom: double; }
#header .menu ul li.current_page_item > a { border-color: #7397dc;  border-bottom: double; color: #7397dc;}

#header .menu ul ul {  background: #262625; }
#header .menu ul ul li { margin: 0 15px;}

/* TOP */



/* Content */

#start  { margin-top:180px; position: relative;  }
#start h1 { margin-top: 0; }
#start h3 { margin: 0;}


.start_boxes .vc_col-has-fill > .vc_column-inner {    padding-top: 15px; }


.start_boxes .wpb_single_image   { margin-bottom: 20px; overflow: hidden; } 
.start_boxes .wpb_single_image  img { -webkit-transition: all 0.35s ease; -moz-transition: all 0.35s ease; -ms-transition: all 0.35s ease; -o-transition: all 0.35s ease; transition: all 0.35s ease;}
.start_boxes .vc_col-sm-4 > .vc_column-inner .wpb_wrapper:hover .wpb_single_image  img  { -moz-transform: scale(1.05) rotate(-1.05deg);-webkit-transform: scale(1.05) rotate(-1.05deg); -o-transform: scale(1.10) rotate(-1.05deg); -ms-transform: scale(1.05) rotate(-1.05deg); transform: scale(1.05) rotate(-1.05deg);}
#content .start_boxes ul {column-count: 2; list-style: circle;  margin: 2em 1.5em; }
#content .start_boxes ul li { line-height: 20px; margin-bottom: 10px;}


.vc_btn3.vc_btn3-size-md {  font-weight:600!important; font-size: 17px!important;   border: none!important; margin-right: 10px; background-image:none!important; letter-spacing:1px; padding:20px 25px!important; background:#6089d7!important; color:#fff!important;}
.vc_btn3.vc_btn3-size-md:hover {  background: #000!important; color: #fff!important; }
.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) {padding-right: 48px!important;}




/* interior pages */

#start_inside {    background: #d7e5ff73;    padding-top: 50px;    padding-bottom: 25px;    margin-bottom: 70px;    margin-top: 83px; }

.wpb_gmaps_widget { margin-bottom: 0!important;}

#content a.call {    color: #333;    text-decoration: none;    font-weight: 400;}



/* Footer */
#footer { background:#333;  padding: 60px 0 40px 0px;   } 
#footer .container { display: flex;     align-items: flex-end;    flex-wrap: wrap;    }
#footer * { color:#fff;}
#footer a { color:#7397dc;}
#footer a.call {    color: #bbb;    text-decoration: none;    font-weight: 400;}

#footer p {  font-weight: 400;  line-height: 22px; font-size: 16px;}
#footer small {  font-weight: 400;  font-size: 12px; }


#footer .widget {margin-bottom: 35px;}
#footer  a:hover {color: #888;}
#footer i {font-size: 30px; margin-right: 10px;}

.footer-2, .footer-3, .footer-4 { text-align: right;}

#footer img {height:auto;}
#footer .cms-icons .fa-bolt {display: none;}
#footer .cms-icons {font-size: 15px; margin-top: 20px; padding: 30px 10px 10px; border-top: 1px solid #444;}
#footer .cms-icons .cms-PB a:hover {text-decoration: underline;}
#footer .cms-icons .cms-PB a:first-child {}
#footer .cms-icons .fa-mobile-alt {display: none !important;}
#footer .cms-icons .cms-SP {float: left; margin: 0;}
#footer .cms-icons div:last-child {    float: right;     }
#footer .cms-icons span { float: right;}
#footer .cms-icons span i { font-size: 14px; font-weight: 200;margin-right: 5px; }


/* form */

#content form.wpcf7-form { float: left; width: 100%;}
#content form.wpcf7-form label i {position: absolute; z-index: 1; margin-top: 21px; margin-left: 15px; opacity: .7; color: #666;}
#content form.wpcf7-form p {margin-bottom: 10px; float: left; width: 100%;}
#content form.wpcf7-form label {float: left; width: 100%; font-size: 16px; font-weight: normal; margin: 0px 0 10px;}
#content form.wpcf7-form input {padding: 10px 10px 8px!important; font-weight: normal; font-size: 16px; line-height: 28px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; text-indent: 30px;border: 1px solid #ccc;}
#content form.wpcf7-form .date-219 input {color: #c7b299;font-weight: 600; }
#content form.wpcf7-form textarea {padding: 10px 10px 8px!important; height: 150px;  font-weight: normal; font-size: 16px; line-height: 28px; border-radius: 3px; text-indent: 30px;}
#content form.wpcf7-form .wpcf7-radio .wpcf7-list-item {background: #f4f4f4; border-radius: 3px; margin: 0 10px 0 0; cursor: pointer; padding: 10px 15px; border: 1px solid #ccc;}
#content form.wpcf7-form .wpcf7-radio .wpcf7-list-item label {margin: 0;}
#content form.wpcf7-form .wpcf7-radio .wpcf7-list-item label input[type="radio"] {float: left; width: auto; margin: 5px 10px 0 0;}
#content div.wpcf7-response-output {margin: 0; padding: 20px; font-size: 16px; text-align: center; float: left; width: 100%;}
#content form.wpcf7-form input[type="checkbox"] {float: left; width: auto; margin: 4px 10px 0 0;}

#content form.wpcf7-form input[type="submit"] { background: #6089d7!important; color: #fff; border: none;  text-transform:uppercase; text-indent: 0; margin-top: 0px; display:inline-block;  padding: 10px 30px!important; width: auto;   -webkit-transition: background 0.35s ease; -moz-transition: background 0.35s ease; -ms-transition: background 0.35s ease; -o-transition: background 0.35s ease; transition: background 0.35s ease;  border-radius: 0px;}
#content form.wpcf7-form input[type="submit"]:hover { background:#000!important; color: #fff;;  } 

#content form.wpcf7-form input:focus {background: #eee;}
#content form.wpcf7-form textarea:focus {background: #eee;}
#content span.wpcf7-not-valid-tip {color: #333; font-size: 11px;}

form.wpcf7-form input::-webkit-input-placeholder {  color: #666; font-weight: 400;}
form.wpcf7-form input::-moz-input-placeholder {   color: #666; font-weight: 400;}
form.wpcf7-form textarea::-webkit-input-placeholder {  color: #666;font-weight: 400;}
form.wpcf7-form textarea::-moz-placeholder {   color: #666;font-weight: 400;}



/* Media queries */



@media all and  (max-width:1200px) {



}

@media all and (max-width:992px) {

#header .logoholder img {    width: 170px;}
#header .menu ul li {    margin-left: 10px;}
#header .menu ul li a {    text-indent: -1px;    font-size: 14px;}

#body h1 {    font-size: 35px;    line-height: 40px;}

#start_inside {    padding-top: 40px;    padding-bottom: 15px;    margin-bottom: 70px;    margin-top: 70px;}

}


@media all and (max-width: 767px)  {

#header { padding: 0; background: #333; }
#header .container {    width: 100%;}
#header .logoholder { margin: 15px 20px; }



#header .navbar-default {    float: none;}
#header .navbar-header { float: right; } 
#header #menu-main {    float: right;   margin-top: 0;    margin-right: 0;}
#header .menu {  background: #333;   width: 100%;   float: left;  margin: 0; padding: 0;}
#header .menu .navbar-nav {    float: none;    margin: 0;    display: block;    justify-content: initial;    background: transparent; }

#header .menu ul {    margin: 0;    padding:0;    width: 100%;  }
#header .menu ul li {padding: 0; margin: 0;  display: block; border-bottom: 1px solid #444; }
#header .menu ul li a {    font-size: 16px; margin: 0;  line-height: 20px;  text-align: left;   display: block; padding:12px 20px; border-bottom: none!important;}
#header .menu ul li.current_page_item > a {  background: #7397dc ; color: #fff;  border-bottom: none;}
#header .menu ul ul { background: #333; margin-bottom: 10px; border-top: 1px solid #444;}
#header .menu ul ul li {    margin: 0; }
#header .menu ul li ul li a { padding-left: 40px;}

#header .navbar-collapse { z-index: 99; }
#header .navbar-default .navbar-collapse, .navbar-default .navbar-form { border: medium none;	}

#header .navbar-default .navbar-toggle {border-color: transparent; }
#header .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background: none;	}


#header .navbar-toggle { margin: 20px 15px 10px 0; padding: 12px 8px; border: none; position: relative;	}
#header .navbar-toggle:first-child { float: right; margin: 25px 10px 0 10px;	padding: 10px 10px 4px;	position: relative;  }
#header .navbar-toggle.modalinfo {  margin: 20px 10px 10px 0;	padding: 10px 10px 4px;	}

#header .navbar-default .navbar-toggle .icon-bar { background-color: #fff; width: 30px; height: 3px; 	}
#header .navbar-default .navbar-toggle:hover .icon-bar { background-color: #7397dc ;	}
#header .navbar-default .navbar-toggle:focus .icon-bar { background-color: #7397dc ;	}

#header .navbar-toggle.modalinfo .glyphicon {	color: #fff;	ffc000-size: 20px; }
#header .navbar-toggle.modalinfo:hover .glyphicon {	color: #7397dc ;}
#header .navbar-toggle.modalinfo:focus .glyphicon {	color: #7397dc ;}

#header .navbar-toggle:first-child .glyphicon { color: #fff;	font-size: 20px;}
#header .navbar-toggle:first-child:hover .glyphicon {	color: #7397dc ;}
#header .navbar-toggle:first-child:focus .glyphicon {	color: #7397dc ;}


#content .container {    width: 97%;}
#content .entry-content {padding:0 25px; }

body, body p, body li, body td, body dd, body label, body small, body button a {    font-size: 16px;    line-height: 22px; }

#start {    padding: 75px 0 0;    margin-top: 0;    height: auto;}

.start_boxes .vc_col-sm-4 { margin-bottom: 35px;}
.start_boxes .vc_col-has-fill > .vc_column-inner {    min-height: auto;}

#start_inside {    margin-top: 54px;    padding-top: 30px;    padding-bottom: 0px;    margin-bottom: 35px;}



.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {    width: 25%;    display: inline-block !important;}


#footer {  text-align: center; }
#footer .container {    display: block;    padding: 0px 15px;}
.footer-2, .footer-3, .footer-4 {    text-align: center;}


#footer .cms-icons {   margin-top: 0;}
#footer .cms-icons .cms-SP {    margin: 0;    float: none;}
#footer .cms-icons div:last-child {    float: none; }
#footer .cms-icons span {    float: left;    width: 100%;}



}


@media all and (max-width: 600px)  {


body  h2 {font-size:30px; line-height: 30px;}
body  h3 {font-size:20px; line-height: 20px;}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {    width:33.33%;    display: inline-block !important;}

}

@media all and (max-width: 480px)  {

body  h1 {font-size:30px; line-height: 35px;}
body  h2 {font-size:25px; line-height: 30px;}
.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {    width:50%;    display: inline-block !important;}


}

@media all and (max-width: 320px)  {



}




/* Archive, tags and single posts */

.bloggheader.dn {display: block !important;}
.entry-meta, .clt, #nav-below, .lb-number {display: none !important;}
.cat-links {font-size: 16px; display: block; margin: 0 0 5px; text-align: center;}
.tag-links {font-size: 16px; display: block; margin: 0 0 50px; text-align: center;}
.single .entry-footer {margin-top: 100px; position: relative;}
.single .entry-footer::before {content: ""; position: absolute; width: 100px; height: 2px; background: #222; top: -58px; left: 50%; margin-left: -50px;}
.single h1.entry-title {margin: 0 -15px; padding: 2.5vh 2.5vh 3vh; background-image: linear-gradient(244deg,#000,#333) !important;}
.single h1.entry-title a {color: #fff; font-weight: 600; text-decoration: none;}
.archive h1 {margin-top: 30px; padding: 15px 15px 0;}
.archive .archive-meta {padding: 0 15px;}
.archive.tag .entry-title + p {padding: 0 15px;}
.archive-meta p {font-size: 20px; line-height: 1.5; max-width: 1000px;}
.archive h2 {font-size: 24px; margin: 0;}
.archive h2 a {font-weight: 700;}
.archive .cat-links, .archive .tag-links {display: none;}
.archive .post {background: #eceae8; padding: 20px; float: left; width: 48%; margin: 2% 2% 0 0; border-bottom: 2px solid #e3e0dd;}
.archive .post .entry-summary {display: none;}

/* Contact form response */
.wpcf7 form .wpcf7-response-output {margin: 0 0 35px; padding: 1em; text-align: center; font-size: 16px; line-height: 1;}

/* Popup Fix */
.pp_top, .pp_bottom {display: none !important;}
body div.pp_default .pp_content_container .pp_left {background: transparent; padding: 0;}
body div.pp_default .pp_content_container .pp_right {background: transparent; padding: 0;}
body div.pp_default .pp_nav {display: none !important;}
body div.pp_default .pp_content {background: transparent;}
body div.pp_default .pp_description {font-size: 13px; color: #fff; line-height: 14px;}
body div.pp_default .pp_description {margin: 0;}
div.pp_default .pp_content_container .pp_details {margin: 0; position: absolute; top: -50px; background: transparent;}
div.pp_default .pp_content_container .pp_details .pp_description {display: none !important;}
div.pp_default .pp_content_container .pp_details a.pp_close {right: 0px !important; top: 18px !important;}
div.pp_default .pp_loaderIcon {display: none !important;}
.pp_gallery {display: none !important;}
body div.pp_default .pp_close  {background: url(/files/sprite.png) 2px 1px no-repeat;}
body div.pp_default .pp_next:hover {background: url(/files/sprite_next.png) center right no-repeat; filter: invert(100%);}
body div.pp_default .pp_previous:hover {background: url(/files/sprite_prev.png) center left no-repeat; filter: invert(100%);}

/* Mobile CSS */
@media all and (max-width: 767px)  {

/* Archive, tags and single posts */
.section-head.sp {padding-bottom: 1.5vh; padding-top: 1vh;}
.single #content .ikl {margin: -5px 0 35px 0 !important; float: left;}
.archive h2 a {font-weight: 700; font-size: 14px;}
.archive .post {width: 48%; margin: 1%;}

/* Popup Fix Mobile */
div.pp_default .pp_content_container .pp_details a.pp_close {right: 0px !important; top: 32px !important;}
.pp_pic_holder.pp_default { width: 96%!important; margin-top:-100px !important; left: 2%!important; overflow: hidden; }
div.pp_default .pp_content_container .pp_left {padding-left: 0!important;}
div.pp_default .pp_content_container .pp_right {padding-right: 0!important;}
.pp_content {width: 100%!important; height: auto!important;}
.pp_fade {width: 100%!important; height: 100%!important;}
a.pp_expand, a.pp_contract, .pp_gallery, .pp_top, .pp_bottom { display: none !important;}
#pp_full_res img {width: 100%!important; height: auto!important; padding: 15px;}
.pp_details {box-sizing: border-box; width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important;}
a.pp_close {right: -10px!important; top: -10px!important;}
body .pp_hoverContainer {width: 100% !important; height: 100% !important;}

}

#content ul {list-style-position: outside;}